.swiperbigcontainer {
    position: relative;
}

.swiper_nav {
    position: relative;
    display: flex;
    align-items: center;
}

.nownopagin .swiper_nav {
    display: none;
}

.swiperpaginwrapper {
    display: inline-block;
}

.swiper_nav .swiper-pagination {
    position: static;
    width: auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}


.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}

.swiper-button-prev,
.swiper-button-next {
    background: none;
    font-size: 0;
    display: inline-block;
    margin-top: 0;
    width: 1rem;
    height: 2.25rem;
}

:where(.swiper-button-next, .swiper-button-prev):before {
    content: "";
    background-image: url("../images/icon/icon_prev.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 100%;
    height: 100%;
    display: block;
}

:where(.swiper-button-disabled):before {
    filter: var(--greygreen_700_filter);
}

.swiper-button-next:before {
    transform: rotate(180deg);
}

:is(.swiper-button-next, .swiper-button-prev):after {
    content: "";
}

.swiper_nav :where(.swiper-button-next, .swiper-button-prev) {
    position: static;
}

.swiper-button-pause {
    display: inline-block;
    position: relative;
    font-size: 0;
    vertical-align: middle;
    height: 1rem;
}

.swiper-button-pause:hover,
.swiper-button-pause:focus {
    cursor: pointer;
}

.swiper-button-pause:before,
.swiper-button-pause:after {
    content: "";
    width: 0.25rem;
    height: 1rem;
    display: inline-block;
    margin-left: 2.5px;
    margin-right: 2.5px;
    background-color: var(--black);
}

.paused .swiper-button-pause:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.5rem 0 0.5rem 1rem;
    /*border-color: transparent transparent transparent #00335b;*/
    border-color: transparent transparent transparent #000;
    background-color: transparent;
    margin-top: 1px;
}

.paused .swiper-button-pause:after {
    display: none;
}

.swiper-pagination-horizontal:not(.custom_pagin) .swiper-pagination-bullet {
    border-radius: 0;
    box-shadow: none;
    width: 4rem;
    height: 0.5rem;
    position: relative;
    background-color: transparent;
    display: flex;
    align-items: center;
    opacity: 1;
}

.swiper-pagination-horizontal:not(.custom_pagin) .swiper-pagination-bullet:after {
    content: "";
    display: block;
    background-color: var(--greygreen_500);
    width: 100%;
    height: 2px;
}

.swiper-pagination-horizontal:not(.custom_pagin) .swiper-pagination-bullet:hover:after,
.swiper-pagination-horizontal:not(.custom_pagin) .swiper-pagination-bullet:focus:after {
    background-color: var(--black);
}

.swiper-pagination-horizontal:not(.custom_pagin) .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: transparent;
}

.swiper-pagination-horizontal:not(.custom_pagin) .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
    content: "";
    background-color: var(--green_700);
    height: 2px;
}


.mobile_nav {
    display: none;
}

.simplebar-wrapper {
    position: relative;
}

.simplebar-scrollbar:before,
.simplebar-visible.simplebar-scrollbar:before {
    opacity: 1;
    background-color: var(--main_theme_color);
    top: 0;
    bottom: 0;
}

.simplebar-vertical::after {
    content: "";
    width: 1px;
    height: 100%;
    display: block;
    background-color: var(--light_grey_400);
    margin-left: auto;
    margin-right: auto;
}

.simplebar-track.simplebar-horizontal {
    position: relative;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    position: static;
    height: 11px;
}

.simplebar-track.simplebar-horizontal:after {
    content: "";
    display: block;
    width: 100%;
    height: 7px;
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    z-index: -100;
    top: 2px;
    left: 0;
    border-radius: 7px;
}

.simplebar-scrollable-y:not(.extmenu) .simplebar-wrapper {
    width: calc(100% - 20px);
}


.swiper-fade .swiper-slide {
    opacity: 0 !important;
    /*transition: opacity 0.4s ease-in-out;*/
}

.swiper-fade .swiper-slide-active {
    opacity: 1 !important;
}

.swiper-horizontal>.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
    position: relative;
    background: transparent;
    border-radius: 0;
    height: 5px;
    left: 0;
    right: auto;
    top: 0;
    bottom: auto;
}

.swiper-scrollbar.swiper-scrollbar-horizontal:before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.swiper-scrollbar-drag {
    border-radius: 0;
    background: #fff;
    height: 5px;
}


/*end .....................................................................................................................*/

.adrResult {
    margin-top: 1.5rem;
}


.search_result {
    margin-top: 2rem;
}

.adrResult_content2 {
    display: none;
}

.adrResult_content2.active {
    display: block;
}

.result_label:not(.show_result_label) {
    display: none;
}

.section_wrapper:not(:first-child) {
    margin-top: 3rem;
}

.remarks_wrapper {
    font-size: 0.9rem;
    margin-top: 0.5rem;
}

.remarks_wrapper .sub_title {
    margin-bottom: 0.5rem;
}

.remarks_wrapper:has(+.notices_wrapper) {
    margin-bottom: 1.5rem;
}

.remarks_inner {
    display: grid;
    grid-template-columns: fit-content(20%) 1fr;
    column-gap: 0.5rem;
}

.remarks_inner *:nth-child(even)>* {
    padding-top: 0;
    margin-top: 0;
}

.remarks_inner p {
    margin-bottom: 0.5rem;
}

.superscript_container {
    display: grid;

    grid-template-columns: fit-content(20%) 1fr;
    column-gap: 0.625rem;
    row-gap: 1rem;
    margin-top: 0.5rem;
}

.superscript_container.document_icon_is_on_first_line {
    align-items: baseline;
}

.superscript_container sup {
    font-size: inherit;
}

.superscript_container *:first-child,
.superscript_container .anchor:first-child+* {
    margin-top: 0;
    padding-top: 0;
}

.superscript_container *:last-child {
    margin-bottom: 0;
}

.remarks_wrapper2 {
    font-size: 1rem;
}


.main_area_inside {
    margin-bottom: 2rem;
}

.img_row {
    display: flex;
    align-items: flex-start;
    margin-bottom: 1rem;
}

.img_row>*:first-child {
    padding-right: 1rem;
}

.img_row img {
    width: min(22rem, 100%);
}

.img_row>*>*:first-child {
    margin-top: 0;
}

/*our_work/hk_participation_in_ito/wto/overview.html start*/
.img_big_container {
    display: grid;
    grid-template-columns: 1fr fit-content(30%);
    column-gap: 2rem;
    clear: both;
}

.img_big_container>div>*:first-child {
    margin-top: 0;
}

.img_big_container .img_container img {
    margin-bottom: 1rem;
}

/*our_work/hk_participation_in_ito/wto/overview.html end*/

/*aboutus/history.html start*/
.img_big_container.grid_template1 {
    grid-template-columns: fit-content(45%) 1fr;
    grid-template-columns: repeat(2, 1fr);
}

.img_big_container.grid_template1>*:nth-child(odd) {
    order: 2;
}

.img_big_container.grid_template1>*:nth-child(even) {
    order: 1;
}

.img_big_container.grid_template2 {
    grid-template-columns: 1fr fit-content(45%);
    grid-template-columns: repeat(2, 1fr);
}

.img_big_container.grid_template3 {
    row-gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
    padding-left: 2rem;
    padding-right: 2rem;
}

.img_big_container .text_content {
    padding-bottom: 1rem;
}

.img_big_container .text_content>*:first-child {
    margin-top: 0;
}

.img_big_container .text_content>*:last-child {
    margin-bottom: 0;
}

.img_float_left {
    float: left;
    margin-right: 1.2rem;
    margin-bottom: 1rem;
    max-width: 45%;
}

.img_float_right {
    float: right;
    padding-left: 1.2rem;
    max-width: 17rem;
    margin-bottom: 1rem;
}

/*aboutus/history.html end*/

/*our_work/support_for_trade_industry/policy_supporting_trade_and_industry.html start*/
.img_big_container2 {
    display: grid;

    column-gap: 1rem;
    row-gap: 1rem;
    margin-bottom: 1rem;

    grid-template-columns: repeat(auto-fit, minmax(min(200px, 100%), 1fr));
}

/*our_work/support_for_trade_industry/policy_supporting_trade_and_industry.html end*/

.attachment_grid_template {
    display: grid;
    grid-template-columns: fit-content(30%) 1fr;
    column-gap: 1rem;
    row-gap: 1.2rem;
}

.attachment_grid_template .document_icon {
    vertical-align: text-top;
}

.attachment_grid_template>div> :where(ul, ol, p) {
    margin-top: 0;
}


.attachment_grid_template :where(>.remarks_wrapper, .grid_column_full, .grid_column_full2) {
    grid-column: 1 / -1;
}


.attachment_inner_grid {
    display: grid;
    grid-template-columns: minmax(0, auto) minmax(auto, 1.5fr);
    column-gap: 1rem;
    row-gap: 0.5rem;
    /*padding-left: 1.4rem;*/
}

.attachment_inner_grid>div> :where(ul, ol, p) {
    margin-top: 0;
}

.attachment_inner_grid .grid_column_full {
    padding-left: 1.4rem;
}

.attachment_grid_template *:last-child {
    margin-bottom: 0;
}

.attachment_inner_inner_grid {
    display: grid;
    grid-template-columns: max-content auto;
    column-gap: 1rem;
    row-gap: 0.5rem;
}

p:has(+.attachment_inner_grid) {
    margin-bottom: 0;
}

.attachment_indent {
    padding-left: 1.4rem;
}

.attachment_list .item {
    display: table-row;
}

.attachment_list .item>*:first-child {
    width: 10%;
    padding-bottom: 1rem;
    display: table-cell;
    white-space: nowrap;
    padding-right: 1rem;
}

.attachment_list .item>*:last-child {
    width: 90%;
    padding-bottom: 1rem;
    display: table-cell;
}

.attachment_list .inner_list {
    margin-top: 0.5rem;
    padding-left: 1.4rem;
}

.attachment_list .inner_list>li {
    display: table-row;
}

.attachment_list .inner_list>li>*:first-child {
    width: 17%;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    display: table-cell;
}

.attachment_list .inner_list>li>*:last-child {
    display: table-cell;
    padding-bottom: 0.5rem;
}

.attachment_list .inner_inner_list {
    padding-left: 1.2rem;
}

.attachment_list .inner_inner_list>li {
    display: table-row;
}

.attachment_list .inner_inner_list>li>*:first-child {
    width: 27%;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    display: table-cell;
}

.attachment_list .inner_inner_list>li>*:last-child {
    display: table-cell;
    padding-bottom: 0.5rem;
}

.cross_btn2 {
    display: none;
}

.cross_btn2 a {
    color: #fff;
    font-size: 1.125rem;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.cross_btn2 a>span:first-child {
    display: inline-block;
    padding-right: 0.75rem;
}

.cross_btn2 a>span:last-child {
    position: relative;
    min-width: 16px;
    min-height: 16px;
    display: inline-block;
    font-size: 0;
}

.cross_btn2 a>span:last-child:before,
.cross_btn2 a>span:last-child:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 26px;
    height: 2px;
    background-color: #000;
}

.cross_btn2 a>span:last-child:before {
    transform: translate(0, -50%) rotate(45deg);
    margin-left: -2px;
}

.cross_btn2 a>span:last-child:after {
    transform: translate(0, -50%) rotate(-45deg);
    margin-left: -2px;
}


.blanket,
.blanket2 {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 7500;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    font-size: 0;
}

.form3 {
    text-align: right;
    margin-bottom: 1rem;
}

.form3 .form_inner {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.form3 .select_big_container {
    margin-right: 1rem;
}

.form3 .btn1 * {
    border: 1px solid var(--main_theme_color);
}

.form3 .custom_select {
    min-width: unset;
}

.form3 .select_container{
	height:100%;
}

.form3 .select_container .appendwrap{
	height:100%;
}


.fta_catagories_wrapper ul {
    list-style-type: none;
    padding-left: 0;
}

.shortcut_nav {
    display: none;
}

.shortcut_nav a {
    display: inline-block;
    background-color: var(--greygreen_500);
    color: #fff;
    padding-top: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
}

.shortcut2 {
    --extend_space: 5%;

    position: fixed;
    z-index: 6666;
    box-shadow: var(--component_box_shadow);
    right: 0;
    border-radius: 0 6px 6px 0;
    transition: all 0.3s ease-in-out;
    background-color: #fff;
    transform: translateX(calc(100% + var(--extend_space)));
    max-width: 13rem;
}

.shortcut_nav2 {
    display: none;
}

.shortcut2_content {}

.shortcut2_content>ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    background-color: var(--leftmenu_bg_color);
}

.shortcut2 .heading {
    position: relative;
    overflow: visible;
    background-color: var(--main_theme_color);
}

.shortcut2 .heading_text {
    display: block;
    position: relative;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    padding-left: 2.25rem;
    padding-right: 2.25rem;
    text-align: center;
    color: #fff;

}

.shortcut2 .heading a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3.5rem;
    height: auto;
    background-color: var(--main_theme_color);
    box-shadow: var(--component_box_shadow);
    transition: 0.3s ease-in-out;
    position: absolute;
    left: -3.5rem;
    top: 50%;
    transform: translate(0, -50%);
    flex-wrap: wrap;
    color: #fff;
    text-decoration: none;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
}

.shortcut2 .heading a:hover,
.shortcut2 .heading a:focus-visible {
    background-color: var(--green_400);
}

.chineseVersion .shortcut2 .heading a {
    width: 3.5rem;
    left: calc(-3.5rem - var(--extend_space));
}

.englishVersion .shortcut2 .heading a {
    width: 5rem;
    left: calc(-5rem - var(--extend_space));
}

.shortcut2 .heading a:before {
    content: "";
    display: block;
    width: 1.2rem;
    height: 1.2rem;
    margin-bottom: 0.5rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("../images/icon/icon_dragopen.svg");
    transform: scale(-1);
}

.shortcut2_text {
    display: block;
    text-align: center;
    width: 100%;
}

.shortcut2_item {
    display: block;
}

.shortcut2_item:not(:last-child):after {
    content: "";
    display: block;
    width: calc(100% - 2rem);
    height: 1px;
    background-color: var(--greygreen_200);
    margin-left: auto;
    margin-right: auto;
}

.shortcut2_item .icon {
    display: none;
    text-align: center;
}

.shortcut2_item img {
    width: 60px;
}

.shortcut2_item .text_content {
    display: block;
    text-align: center;
    font-size: 1rem;
}

.shortcut2_item .text_content>* {
    display: block;
}

.shortcut2_item .title {
    line-height: 1.2;
}

.shortcut2_item_inner {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1.65rem;
    padding-bottom: 1.65rem;
}

.shortcut2_item_inner .small {
    text-align: center;
    margin-bottom: 0.1rem;
    font-size: 0.9rem;
}

.shortcut2_link {
    display: block;

    text-decoration: none;
}

.active2.shortcut2 {
    transform: translateX(0);
}

.active2.shortcut2 .heading {
    overflow: hidden;
}

.active2.shortcut2 .heading a {
    box-shadow: none;
    height: 100%;
}

.active2.shortcut2 .heading a {
    top: 0;
    transform: translateY(0);
}

:where(.englishVersion, .chineseVersion) .active2.shortcut2 .heading a {
    width: 3rem;
    left: 0;
}

.active2.shortcut2 .heading a::before {
    transform: scale(1);
}

.active2 .shortcut2_text {
    font-size: 0;
}


.contactus_table {
    display: grid;
    grid-template-columns: fit-content(25%) 1fr;
    column-gap: 1rem;
    row-gap: 0.5rem;
    margin-bottom: 1rem;
}


.formula_example2 {
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: inherit;
    margin-top: 1rem;
    margin-bottom: 1rem;
    max-width: 50rem;
}

.formula_example2.nomaxwidth {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
}

.formula_example2>div:first-child {
    /*width: 20%;*/
    padding-right: 1rem;
    /*min-width: 15%;*/
}

.formula_example2>div:nth-child(2) {
    /*width: 2%;*/
    padding-right: 1rem;
}

.formula_example2>div:nth-child(3) {
    /*width: 78%;*/
}

.formula_example2 .flex {
    display: flex;
    align-items: center;
}

.formula_example2 .divider {
    font-size: 0;
    border-top: 1px solid var(--main_text_color);
}

.formula_example2 figcaption {
    font-size: 0;
}

.formula_example2 .last {
    padding-left: 0.5rem;
}

.formula_example2 .last>div {
    text-align: center;
}

.formula_example2 .last>div>div {
    text-align: center;
}

.formula_example2 .sign {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.formula_example2 .inside_formula {
    display: flex;
    align-items: center;
}


.formula_example2 .inside_formula>* {
    text-align: center;
}

.formula_example2 .inside_formula>*:not(:last-child) {
    padding-right: 0.3rem;
}

/* flow chart our_work/import_export_licensing_control/goods/rice/registered_stockholders.html*/

.flow_chart {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
}

.flow_chart>div {
    display: flex;

}

.flow_chart .flow_chart_box {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.flow_chart .arrow {
    display: block;
    background-image: url("../images/icon/icon_arrow_right_flowchart.svg");
    width: 1rem;
    aspect-ratio: 236 / 314;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    filter: invert(78%) sepia(47%) saturate(153%) hue-rotate(175deg) brightness(95%) contrast(89%);
}

.flow_chart .flow_chart_box>div {
    border-radius: 0.25rem;
    background-color: #fff;
    color: var(--main_text_color);
    height: 100%;
    padding: 1rem;
    box-shadow: var(--component_box_shadow);
}

.flow_chart_box_inner {
    display: flex;
    align-items: center;
}

.flow_chart .flow_chart_box a {}

.flow_chart .flow_chart_box ul {
    padding-left: 1.2rem;
}


.flow_chart2 {
    margin-left: 0;
    margin-right: 0;
}

.flow_chart2_wrap {
    display: grid;
    grid-template-columns: min(150px, 100%) 1fr;
    column-gap: 2rem;
    row-gap: 4rem;
    padding-bottom: 4rem;
}

.flow_chart2 .arrow_box {
    --border_width: 500px;
}

.flow_chart2 .arrow_box_top_inner {
    display: flex;

}

.flow_chart2 .triangle_down_left {
    width: 50%;
    height: 0;
    padding-bottom: 50%;
    overflow: hidden;

}

.flow_chart2 .triangle_down_left:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-right: var(--border_width) solid transparent;
    border-bottom: var(--border_width) solid #fff;
}


.flow_chart2 .triangle_down_right {
    width: 50%;
    height: 0;
    padding-top: 50%;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
}

.flow_chart2 .triangle_down_right:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-top: calc(var(--border_width) * -1);
    border-top: var(--border_width) solid transparent;
    border-right: var(--border_width) solid #fff;
}

.flow_chart2 .arrow_box {}

.flow_chart2 .arrow_box_inner>div:nth-child(1) {
    padding-left: 0.7rem;
    padding-right: 0.7rem;
    padding-top: 1.5rem;
    padding-bottom: 1rem;
    background-color: #fff;
    color: var(--main_text_color);

    position: relative;
    z-index: 20;
    text-align: center;
}

.flow_chart2 .arrow_box_inner {
    position: relative;
}

.flow_chart2 .arrow_box_inner>div:nth-child(2) {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    padding-bottom: 50%;
    width: 57.7%;
    z-index: 10;
    transform-origin: 0 0;
    transform: rotate(-30deg) skewX(30deg);
    background-color: #fff;
}

.flow_chart2 .arrow_box>div:nth-child(3)::before {
    /* content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 75px 0 75px;
    border-color: #fff transparent transparent transparent;
    display: block;*/
}

.flow_chart2 .flow_chart_box {
    /*display: flex;
    margin-bottom: 1rem;*/
}

/*-------sub section--------------------------------------- our_work/import_export_licensing_control/goods/powdered_formula/application_procedures.html*/
.flow_chart3>div {
    display: grid;
    grid-template-columns: 1fr 1rem 1fr 1rem 1fr 1rem 1fr 1rem 1fr;
    column-gap: 1rem;
    --grid_row_span_all: span 4;
}

.flow_chart3 .flow_chart_box {
    padding-left: 0;
    padding-right: 0;
    display: block;
    grid-row: var(--grid_row_span_all);

}

.flow_chart3 .flow_chart_box>*:not(:first-child) {
    margin-top: 1rem;
}

.flow_chart3 .flow_chart_box:has(:nth-child(2)) {
    display: grid;
    grid-template-rows: subgrid;
}

.flow_chart3 .flow_chart_box:has(:nth-child(2)) .flow_chart_box_inner {
    height: auto;
}

.flow_chart3 .arrow {
    grid-row: var(--grid_row_span_all);
    display: flex;
    height: 100%;
}

/* flow chart end our_work/import_export_licensing_control/goods/rice/registered_stockholders.html*/


.item_highlight {
    color: var(--greygreen_700);
    font-weight: var(--font_weight_bold);
    /*font-family: var(--noto_sans_font_family);*/
    box-shadow: var(--component_box_shadow);
}



.table_of_content {
    display: grid;
    grid-template-columns: fit-content(20%) 1fr;
    column-gap: 1rem;
    row-gap: 1.5rem;
}

.table_of_content .inner_section {
    display: grid;
    grid-template-columns: fit-content(20%) 1fr;
    column-gap: 1rem;
    row-gap: 1rem;
}

.table_of_content .cell *:first-child{
    margin-top: 0;
    padding-top: 0;
}

.table_of_content .cell *:last-child {
    margin-bottom: 0;
}

.table_of_content .cell:has(.scroll_table) {
    /*force table not exceed  dont know the reason why table in grid cell exceed the parent container*/
    max-width: 99%;
}

.table_of_content:has(+.remarks_wrapper) {
    margin-bottom: 2rem;
}

.table_of_content .lvl1_title_underline:has(+*) {
    margin-bottom: 1rem;
}


.consult_paper_list {
    padding-left: 2.2rem;
}


.important_reminder {
    padding-top: 2rem;
}

.img_wrapper {
    margin-bottom: 1.5rem;
}

/*img gallery first appear aboutus/boards_and_committees/smec/smecActivities.html*/
.img_gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1rem;
    row-gap: 1rem;
    margin-top: 1rem;
    margin-bottom: 2.5rem;
}

.img_gallery:has(:nth-child(3)):not(:has(:nth-child(4)))>div:first-child {
    /*only work when there are 3 images*/
    grid-column: 1 / -1;
    text-align: center;
}

.empty_grid_template {
    display: grid;
    grid-template-columns: fit-content(30%) 1fr;
    column-gap: 1rem;
}

.list_number_float_list {
    /*list-style-type: none;*/
    /*padding-left: 0;
    list-style-position: inside;*/
}

.list_number_float_list>li {}

.list_number_float_list>li>div:nth-child(1) {
    /*padding-left: 2rem;
    display: inline;*/
}

/*
  .list_number_float_list>li>div:nth-child(2) {
    padding-left: 5%;
    padding-top: 0.5rem;
  }
  
  
  .list_number_float_list .list_number {
    display: inline-block;
    width: 5%;
    vertical-align: baseline;
  }
  */


/*faq our_work/trade_relations/mainland/faq.html*/
.faq_big_container {
    margin-top: 2rem;
    display: grid;
    grid-template-columns: fit-content(30%) 1fr;

}

.faq_wrap {
    display: grid;
    grid-template-columns: subgrid;
    column-gap: 0.7rem;
    grid-template-areas: 'question_number question_text' 'question_number ans';
    grid-column: span 4;
}

.faq_question_number {
    grid-area: question_number;
    margin-top: 0;
    margin-bottom: 0;
}

.faq_question_text {
    grid-area: question_text;
    margin-top: 0;

}

.faq_ans {
    grid-area: ans;
    margin-bottom: 2rem;
}


.faq_ans>*:first-child {
    margin-top: 0;
}

.faq_ans *:last-child {
    margin-bottom: 0;
}

/*faq end*/


.form_inner.tradeCirform_inner2 {
    justify-content: space-between;
}

.tradeCirFlexRow {
    display: flex;
    flex-direction: row;
}


.page_paginator_container.hide_field {
    display: none !important;
}


.baseLine_Input {
    display: flex;
    align-items: baseline;
}

.tces_content>ol {
    padding-left: 3.2ch;
}

/*aboutus/boards_and_committees/review_body_on_bid_challenges.html*/
.enquiry_table {
    width: auto;
}

.enquiry_table th {
    font-weight: 400;
    vertical-align: top;
    white-space: nowrap;
    padding-right: 0.5rem;
}

/*aboutus/boards_and_committees/review_body_on_bid_challenges.html*/

/*our_work/trade_and_investment_agreements/ftas/hkasean/useful_links.html*/
.useful_links_grid {
    display: grid;
    grid-template-columns: fit-content(30%) 1fr;
    column-gap: 1rem;
    row-gap: 0.5rem;
}

/*our_work/trade_and_investment_agreements/ftas/hkasean/useful_links.html*/

.inline_flex {
    display: inline-flex;
}

.aria_label_list>li>p:has(+ul) {
    margin-bottom: 0;
}

.public_form_btn_row{
    display: flex;
    justify-content: center;
}

/* OSP-ULA Notice */
.ospULANotice{
	border-style: groove;padding: 20px;
}

.ospTnCTitle, .osp_Bold{
	font-weight: bold;
}

.ospNote{
	padding-top: 150px;
}

#ttrsBox{
	padding-top: 1em;
	padding-bottom: 1em;
}
#frBox{
	padding-top: 1em;
}

.submit_login_application_icon, .fill_in_form_icon {
    width: 1.8rem;

    aspect-ratio: 1.8 / 2.1;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: middle;
    position: relative;
    display: inline-block;
	
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}


.fill_in_form_icon {
    background-image: url("../images/icon/icon_fill_in_form.svg");
	 width: 2rem;
}


.submit_login_application_icon {
    background-image: url("../images/icon/icon_login_application.svg");
	width: 2.7rem;
    aspect-ratio: 41 / 30;
}